BODY 	{
	text-align: justify; 
	}

h2	{
	text-align: center;
	}

p 	{
	text-indent: 30pt; 
	}

h6.right {
	text-align: right; 
	margin-top: 0 px;
	}

div.center	{
	text-align: center;
	}

h3.center	{
	text-align: center;
	}

input	{
	font-size: 150%;
	}

span.red	{
	color: red;
	}